Bug 443208 - Loging in takes very long time [NEEDINFO]
Loging in takes very long time
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
9
All Linux
low Severity high
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-19 05:19 EDT by n_k_samal
Modified: 2015-01-14 18:20 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:31:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rstrode: needinfo? (n_k_samal)


Attachments (Terms of Use)

  None (edit)
Description n_k_samal 2008-04-19 05:19:05 EDT
Description of problem:
Loging in takes very long time for both non root and root users.

Version-Release number of selected component (if applicable):
Fedora-9-Beta-i386

How reproducible:
Login from graphical login window

Steps to Reproduce:
1.Go to graphical login window Ctrl+Alt+f7
2.Login as any user
3.
  
Actual results:
Time to login takes about 35 seconds

Expected results:
Time to login should take about 5 seconds

Additional info:
Full profile of the machine is at http://www/smolt.org/show?/uuid=pub_85955a62-
7804-46c3-9010-eb5cf098549a.
Loging in time on the same i686 machine running F7 is about 5 seconds.
Comment 1 Bug Zapper 2008-05-14 05:42:43 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Michel Alexandre Salim 2008-12-27 22:25:49 EST
This is a Fedora 8-specific bug, either in GDM or one of the GNOME components; hard to tell without more specific information. In any case, not a g-wrap bug; reassigning both component and version.
Comment 3 Ray Strode [halfline] 2009-01-06 16:09:54 EST
Login time was specifically optimized in F10.  Are you still seeing this issue with F10?
Comment 4 Bug Zapper 2009-06-09 20:16:48 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 11:31:10 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.